@charset "utf-8";
/* CSS Document */

.product-col-left {
	width:285px;
	float:left;
}

.product-col-right {
	width:875px;
	float:left;
	margin-left:10px;
}

.product-area {
	width:100%;
	float:left;
}

.product-img {
	width:281px;
	height:367px;
	float:left;
	text-align: center;
}

.product-details {
	width:570px;
	margin-left:16px;
	float:left;
}

.prductname {
	color:#6AC7E8;
	font-size:20px;
	width:100%;
	float:left;
	text-transform:uppercase;
	margin-bottom:10px;
    background-image: url("../images/shades.png");
    background-position: left 40px;
    background-repeat: repeat-x;
    line-height: 28px;
    padding-bottom: 50px;
font-size: 28px;

}

.product-details ul {
	width:100%;
	float:left;
	margin-left:15px;
}

.prdct-tbs {
	width:100%;
	float:left;
	margin-top:10px;
}

.clinical-board table {
width: 680px;
float:left;
text-align:center;
margin-left: 100px;
}

.clinical-board table table {
margin-left: 0;
}

.clinical-board .titles {
color: #7DCCE9;
font-size:16px;
text-transform:uppercase;
padding-top:10px;
padding-bottom:10px;
}